/*
  ktracker (c) 2006 Kris Beevers

  This file is part of ktracker.

  ktracker is free software; you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  ktracker is distributed in the hope that it will be useful, but
  WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with ktracker; if not, write to the Free Software Foundation,
  Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA

  $Id: network.hpp,v 1.1.1.1 2006/10/10 20:41:29 beevek Exp $
*/

#ifndef _NETWORK_HPP
#define _NETWORK_HPP

#define KTRACKER_PORT 7263

typedef bool (*packet_handler_t)(int sock);

int init_network(packet_handler_t handler);

#endif // _NETWORK_HPP
